The Ajax.org Cloud9 Editor (Ace) for the Rails 3.1 asset pipeline.
Ruby
Pull request Compare This branch is 10 commits ahead, 55 commits behind codykrieger:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
vendor/assets/javascripts
.gitignore
Gemfile
README.md
Rakefile
ace-rails-ap.gemspec

README.md

ace-rails-ap

The Ajax.org Cloud9 Editor (Ace) for the Rails 3.1 asset pipeline.

Usage

Gemfile:

gem 'ace-rails-ap'

application.js:

//= require ace

To include a theme or mode, just put:

//= require theme-[sometheme].js
//= require mode-[somemode].js

After //= require ace in your application.js manifest.

Then just use Ace like normal.